/* Banner Height Fix */
#offer-banners.banner-parallax .cycle-wrapper { width: 100%; /*cursor: -webkit-grab; cursor: grab; */position: absolute !important; top: 0; width: 100%; height: 100%; }

#offer-banners.banner-parallax { position: relative; z-index: 1; /*height: 100vh;*/ width:100%; overflow: hidden; }
#offer-banners.banner-parallax img { width: 100%; /*height: 100vh;*/ visibility: hidden; }
#offer-banners.banner-parallax .slide-item { width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; transition: all 1s; }
.offer-banners-height-block-wrapper { position: relative; }
.offer-banners-height-block-wrapper:after { content: ""; display: block; position: absolute; width: 100%; top: 0; left: 0; height: 100%; background-color: #62B0C5; }

@media (max-width: 1199px) {
	.offer-banners-height-block-wrapper { height: 500px; }
	.offer-banners-height-block { display: none; }
	body { overflow-x: hidden; }

}
@media (max-width:767px) {
	body.page50vh #offer-banners.banner-parallax,
	body.vh50 #offer-banners.banner-parallax{height:55vh;}
}

/* Banner parallax */
body.no-title #banner h1,
body.layout-huntervalleycampaigngrid #banner h1{ display:none; }
#offer-banners.banner-parallax .cycle-slideshow-slide-title p, #offer-banners.banner-parallax .cycle-slideshow-slide-title span, #banner .cycle-slideshow-slide-title p, #banner .cycle-slideshow-slide-title span{ font-size: inherit!important;margin: inherit!important;padding:inherit!important;line-height:inherit!important;}

#offer-banners.banner-parallax .cycle-slideshow-text-group, #banner .cycle-slideshow-text-group { display:flex;position: absolute; width:100%;height:100%; padding-left: 15px; padding-right: 15px; text-align:left;}
/*#offer-banners.banner-parallax .cycle-slideshow-text-group a, #banner .cycle-slideshow-text-group a,
#offer-banners.banner-parallax .cycle-slideshow-text-group a, #banner .cycle-slideshow-text-group a,
#offer-banners.banner-parallax .cycle-slideshow-text-group a:visited, #banner .cycle-slideshow-text-group a:visited,
#offer-banners.banner-parallax .cycle-slideshow-slide-title a:active, #banner .cycle-slideshow-slide-title a:active,
#offer-banners.banner-parallax .cycle-slideshow-slide-title a:hover, #banner .cycle-slideshow-slide-title a:hover {color:#FFF;text-decoration:none; }
#offer-banners.banner-parallax .cycle-slideshow-slide-title a:hover, #banner .cycle-slideshow-slide-title a:hover {}
*/

#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption {margin: 238px 0 0 0;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption .cycle-caption-tab {padding: 0 14px;background: rgba(255,255,255,0.8);color: #656b6e;text-transform: uppercase;font-weight: 600;font-size: 18px;line-height: 30px;float:left;clear:both;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption .cycle-caption-content { margin: 0;padding: 10px 20px 20px 20px;background: rgba(255,255,255,0.8);color: #656b6e;font-size: 16px;float: left;clear: both;max-width: 700px;line-height: 18px;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption .cycle-caption-content h3 {margin: 0;padding: 0;font-weight: 600;font-size: 24px;line-height: 1.6;color: #656b6e;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption .cycle-caption-content p {margin:0;font-size:16px;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption a.button {clear: both;background: #555 url(icon-arrow-right.png) 95% 50% no-repeat;color: #fff;text-transform: uppercase;font-weight: normal;font-size: 14px;padding: 0 28px 0 14px;line-height: 38px;border-radius: 0;width: 160px;font-family: 'Verlag Book';letter-spacing: 2px;display:block;margin-top:10px;}
#offer-banners.banner-parallax .cycle-slideshow-text-group .cycle-caption a.button:hover {text-decoration:none;}
@media (min-width: 992px) {

}
@media (max-width: 1024px) {
	#offer-banners.banner-parallax .slide-item .cycle-slideshow-slide-title, #banner .slide-item .cycle-slideshow-slide-title { font-size:70px;font-size:8vh;}
}
@media (max-width: 991px) {
	#offer-banners.banner-parallax .cycle-slideshow-text-group, #banner .cycle-slideshow-text-group {height:80%; bottom:0;}
	#offer-banners.banner-parallax .mobile-wrapper .slide-item .cycle-slideshow-slide-title, #banner .mobile-wrapper .slide-item .cycle-slideshow-slide-title { font-size:60px;font-size:7vh;max-width:100%;}
}
@media (max-device-width: 767px) {
	#offer-banners.banner-parallax .mobile-wrapper .slide-item .cycle-slideshow-slide-title, #banner .mobile-wrapper .slide-item .cycle-slideshow-slide-title { font-size:50px;font-size:6vh;}

}
@media (max-device-width: 767px) and (orientation:landscape) {

}
@media (max-device-width: 360px) and (orientation:landscape) {

}



/* Pagination */
#offer-banners.banner-parallax .cycle-pager { position: static; float: right; }
#offer-banners.banner-parallax .cycle-pager span { width: 20px; height: 20px; display: inline-block; border-radius: 0; background: #FFF; opacity: 0.25; box-shadow: 2px 2px 8px #444; margin-left: 4px; font-size: 0; vertical-align: top; cursor: pointer; }
#offer-banners.banner-parallax .cycle-pagination-wrapper .cycle-pager-active { opacity: 0.8; }
#offer-banners.banner-parallax .cycle-pagination-wrapper { position: fixed; top: 142px; width: 100%; z-index: 200; }
#offer-banners.banner-parallax .cycle-wrapper .cycle-buttons {bottom:50px;border-radius:0;border:none;width:auto;right:0;position:absolute;z-index:500;}
#offer-banners.banner-parallax .cycle-wrapper .cycle-buttons > div {background: #fff;position: static;width: 50px;line-height: 34px;height: 34px;text-align: center;float: left;cursor: pointer;}
#offer-banners.banner-parallax .cycle-wrapper .cycle-buttons .cycle-prev {margin-right:12px;border-radius:0;border:none !important;width:43px;height:37px;background:rgba(0,0,0,0.8) url(icon-back.png) 50% 50% no-repeat;}
#offer-banners.banner-parallax .cycle-wrapper .cycle-buttons .cycle-next {border-radius:0;border:none !important;width:43px;height:37px;background:rgba(0,0,0,0.8) url(icon-next.png) 50% 50% no-repeat;}

#homepage-banner-squares { z-index:99; }

@media (max-width: 1199px) {
	#offer-banners.banner-parallax .cycle-wrapper .cycle-next { right: 15px; }
	#offer-banners.banner-parallax .cycle-wrapper .cycle-prev { left: 15px; }

}
@media (max-width: 767px) {
	#offer-banners.banner-parallax .cycle-wrapper .cycle-next { display: none; }
	#offer-banners.banner-parallax .cycle-wrapper .cycle-prev { display: none; }

	#offer-banners.banner-parallax .cycle-pagination-wrapper { display: none; }
	#homepage-banner-squares { display: none; }
}

